
export const MainPageText = {
	"add-address": {
		"failed_to_load_address": "Failed to load address",
		"failed_to_save": "Failed to save address",
		"failed_to_update": "Failed to update address"
	},
	"add_address_page": {
		"add_address": "add new Address",
		"address_details": "Address Details",
		"address_details_placeholder": "Enter House / Flat / Office / Building Details",
		"address_details_required": "House / Flat / Office / Building Details",
		"address_type": "Address type",
		"dismiss": "Dismiss",
		"home": "Home",
		"landmark": "Landmark",
		"landmark_placeholder": "optional",
		"okay": "OK",
		"other": "Other",
		"update_address": "Update Address",
		"work": "Work"
	},
	"banner_widget": {
		"most_popular_deals": "Our Most Popular Deals"
	},
	"cart": {
		"add": "Added",
		"min_qty": "Hey! You are almost there. A minimum amount of Rs.175 is required to place an order. Please modify your cart.",
		"max_qty": "Hey! You are almost there. A maximum order value could be Rs.25000. Please modify your cart.",
		"apply": "Apply",
		"bill_total": "Bill Total",
		"cart_clear": "Clear Cart",
		"item_add_failure": "Something went wrong while updating your cart! Please try again.",
		"close": "Close",
		"confirm": "Confirm",
		"confirm_remove": "Are you sure you want to remove the item?",
		"continue": "Continue",
		"checkout": "Checkout",
		"applied": "applied.",
		"coupon_applied_successfully1": "Coupon code \"",
		"coupon_applied_successfully2": "\" successfully applied",
		"coupon_removed_successfully1": "Coupon code \"",
		"coupon_removed_successfully2": "\" was removed successfully",
		"delivery_fee": "Delivery Fee",
		"packaging_charge": "Packaging Charge",
		"discount": "Discount",
		"discount_coupon": "Discount Coupon",
		"dismiss": "Dismiss",
		"empty_cart_message_1": "Your Cart looks a little empty. Why not ",
		"empty_cart_message_2": "check out some of our unbeatable deals?",
		"exclusive_offers": "exclusive offers",
		"got_a_voucher_code": "Apply coupon",
		"item_removed": "Removed cart items",
		"item_removed_failure": "Failed to remove items from cart",
		"item_total": "Item Total",
		"no_voucher_message_1": "Sorry, we don't currently support that voucher code. Don't worry, you can ",
		"no_voucher_message_2": "Find our best deals on our deals page",
		"no_voucher_message_3": ", or call your Hut to find out more",
		"not_editable": "Item not editable",
		"off": "off",
		"offers_of_the_day_header": "Enter your personalized coupon",
		"offers_of_the_day": "Select from the offers of the day",
		"invalid_coupon": "Please select a coupon",
		"remove": "Remove",
		"unable_to_apply_coupon": "Unable to apply coupon",
		"unable_to_remove_coupon": "Discount voucher could not be removed",
		"update_cart_message": "Want to make changes? Just tap any item.",
		"voucher_code": "Enter coupon code",
		"voucher_description": "Our top deals are always available online on our Deals page.",
		"you_may_also_like": "Others have ordered these too",
		"you_pay": "You Pay",
		"you_save": "You save",
		"your_cart": "Your Cart",
		"your_total": "Your Total",
		"item_update_error": "Something went wrong while updating your cart! Please try again.",
		"edit": "Edit",
		"you_saved": "You saved ",
		"amazing_add_ons_for_you": "Amazing Add-ons For You",
	},
	"category_listing": {
		"checkout": "Checkout",
		"price_tag": "From",
		"view_cart": "View Cart",
		"from": "From"
	},
	"change_password_page": {
		"change_password": "Change Password",
		"change_password_failed": "Failed to change password",
		"change_password_success": "Password Changed Successfully",
		"enter_password": "Enter new password",
		"enter_password_length": "Password minimum length is 6 characters",
		"enter_password_placeholder": "Enter your Password",
		"enter_password_required": "It will be our little secret",
		"password_set_successfully": "Password set successfully.",
		"re_enter_password": "Re-enter new password",
		"re_enter_password_notmatch": "Password do not match",
		"re_enter_password_placeholder": "Please confirm your password",
		"re_enter_password_required": "Please confirm your password",
		"start_ordering": "Start Ordering",
		"submit": "submit"
	},
	"paytm_page":{
		"otp_sent_success":"Otp sent to mobile",
		"error_sending_otp":"Error sending otp",
		"validate_otp_success":"Otp validated",
		"error_validating_otp":"Entered OTP is invalid",
		"dlink_message_success":"Your Paytm account delinked successfully",
		"dlink_message_failed":"Could not complete your request. Try again"
	},
	"checkout_page": {
		"add_new_address": "Add New Address",
		"unable_to_connect_paytm":"Unable to connect Paytm",
		"error_order_validation":"Please validate before continuing",
		"validation_order_success":"Successfully Validated",
		"paytmtoken_session_expiry":"Your Paytm session expired. Please link your Paytm account and try again.",
		"paytm_not_linked":"Please link your Paytm account to proceed",
		"address_saved_successfully": "Welcome to the neighbourhood. Address updated successfully.",
		"agree_text": "By placing your order, you agree to our",
		"building": "Address Details",
		"building_placeholder": "House number or name",
		"building_required": "We would need your address to deliver your pizza",
		"change": "Change",
		"change_address": "Change Address:",
		"comment": "Order Comment",
		"comment_placeholder": "Order Comment",
		"confirm": "Confirm",
		"debit_credit_card": "Debit Card/Credit Card",
		"online_payment": "Online payment",
		"email": "Email",
		"email_placeholder": "To send your confirmation",
		"email_required": "Please provide your email",
		"email_valid": "Please provide the correct email address",
		"go_to_payment": "Go To Payment",
		"home": "Home",
		"how_you_pay": "How would you like to pay?",
		"i_accept": "I accept",
		"latest_discounts_offers_text": "Please send latest discounts and offers from Pizza Hut Delivery",
		"agree_promo_text": "I agree to receive promotional communication",
		"mobile": "Mobile Number",
		"mobile_digits": "Mobile should consist of 10 digits",
		"mobile_placeholder": "So we can contact you",
		"mobile_required": "Your number please",
		"mobile_valid": "Mobile numbers should start with 6,7,8,9 or 9",
		"otp_required": "Enter your OTP",
		"otp_valid": "OTP should only have numbers",
		"name": "Name",
		"name_placeholder": "First name is fine",
		"name_required": "First name please",
		"or": "OR",
		"order_failure": "We had an error with placing your order. Please try again",
		"order_for": "Order for",
		"order_successful": "Order Placed Successfully.",
		"ordering_for_delivery_to": "Delivering to",
		"other": "Other",
		"pick_a_time": "Pick a time",
		"pickup_from": "Pickup from",
		"place_your_order": "Place your Order",
		"privacy_policy": "Privacy Policy",
		"save_as": "Save As:",
		"secure_checkout": "Secure Checkout",
		"street": "Additional Information",
		"street_placeholder": "Address Line 2 (optional)",
		"street_required": "We would need your address to deliver your pizza",
		"terms_conditions": "Terms & Conditions",
		"today": "Today",
		"visa_pay_text": "You'll be able to pay securely by Visa, Mastercard or Mestro after you press 'Go to payment'",
		"where_should_you_pick_it_from": "Where should you pick it from?",
		"where_we_deliver": "Where should we deliver it?",
		"who_we_delivering": "Who are we delivering to?",
		"with_cash": "Cash Payment",
		"work": "Work",
		"confirm_order": "Confirm order",
		"form_invalid": "Please provide all data and try again!",
		"pay_with_cod": "Hey! Your order was not completed. Would you like to pay with cash?",
		"pay_with_cod_2": "Apologies! The transaction didn’t go through. Try again or pay via cash.",
		"ok": "Pay Cash",
		"dismiss": "Go Back",
		"paytm_wallet_text": "Paytm Wallet",
		"login_to_paytm" : "Login to Paytm",
		"register_paytm_mobile_number": "Register Paytm Mobile Number",
		"By_logging_in_you_agree_to_our": "By logging in, you agree to our ",
		"and" : " and ",
		"request_otp" : "Request OTP",
		"proceed_to_link_paytm_wallet": "Proceed to link Paytm wallet",
		"with_this_number": "with this number",
		"If_you_dont_have_a_paytm_wallet": "If you don't have a Paytm wallet,",
		"we_will_create_one_for_you": " We will create one for you",
		"verify_and_proceed": "Verify and Proceed",
		"Didnt_receive_your_otp": "Didn't receive your OTP? ",
		"resend_otp": "Resend OTP",
		"enter_otp": "Enter OTP",
		"your_mobile_for_verification": "your mobile for verification",
		"We_have_sent_an_otp_to": "We have sent an OTP to ",
		"are_you_sure_you_would_like_to" : "Are you sure you would like to ",
		"delink_your_paytm_wallet": "De-link your Paytm wallet?",
		"you_can_always_relink_your": "You can always relink your ",
		"paytm_wallet_during_checkout": "Paytm wallet during Checkout.",
		"cart_value": "Cart Value",
		"minimun_recharge_required": "Minimun Recharge Required",
		"balance_amount_to_be_added": "Balance amount to be added",
		"enter_recharge_amount": "Enter Recharge Amount",
		"add_money": "Add Money",
		"no": "No",
		"yes": "Yes"
	},
	"deal": {
		"add": "Add",
		"add_to_basket": "Add to my cart",
		"added": "Added",
		"added_to_cart": "Added to cart",
		"back_to_deals": "Back to Deals",
		"back_to": "Back to",
		"deals": "Deals",
		"proceed_to_checkout": "Proceed to Checkout",
		"add_more_items": "Add more Items",
		"choose_any": "Choose any ",
		"choose_your": "Choose your",
		"extra": "extra",
		"your_deal_details": "Your Deal Details",
		"add_to_cart_failure": "Something went wrong. Try after some time"
	},
	"delivery_slot_selection_page": {
		"CLOSE": "Close",
		"NO_SLOT_TEXT": "No slots are available for the selected store. Please try for other store.",
		"as_soon_as_possible": "As soon as Possible",
		"asap": "ASAP",
		"delivery": "Delivery",
		"delivery_hut": "Your local delivery Hut is",
		"order_for": "Order for",
		"order_for_later": "You can order for later. Just",
		"pick_a_time": "pick a time"
	},
	"favorites_page": {
		"failed_to_unfavorite": "Failed to remove item from favorites",
		"favorites_loading_failed": "Failed to load favorites",
		"my_favorites": "my Favorites",
		"no_favorites": "You have not favourited any product!!!",
		"select_a_store": "Please select a store for adding products"
	},
	"footer": {
		"about": "About",
		"about_us": "About us",
		"bangalore": "Bangalore",
		"chennai": "Chennai",
		"copyright": "2019, Pizza Hut India, All Rights Reserved",
		"delhi": "Delhi",
		"download_our_app": "Download Our App",
		"favorites": "Favorites",
		"follow_us": "Follow Us",
		"global_blog": "Global Blog",
		"home": "Home",
		"hurry_up": "Hurry up and place your order now!",
		"locate_store": "Locate a Store",
		"logout": "Logout",
		"mumbai": "Mumbai",
		"my_pizza_hut": "My Pizza Hut",
		"my_profile": "My Profile",
		"nutrition": "Nutrition",
		"contact-us": "Contact Us",
		"order_history": "Order History",
		"order_now": "Order Now",
		"others": "Others",
		"policies": "Policy",
		"profile": "Profile",
		"saved_address": "Saved Address",
		"signin_register": "Sign In/Register",
		"store_locator": "Store Locator",
		"terms_and_conditions": "Terms & Conditions",
		"track_order": "Track Order",
		"user_message": "Order a delicious pizza on the go, anywhere, anytime. Pizza Hut is happy to assist you with your home delivery. Every time you order, you get a hot and fresh pizza delivered at your doorstep in less than thirty minutes. *T&C Apply.",
		"visit_pizza_hut": "Visit Pizza Hut"
	},
	"header": {
		"edit": "change",
		"about_us": "About Us",
		"account": "Account",
		"asap": "ASAP",
		"delivery": "Delivery",
		"guest": "Guest",
		"home": "Home",
		"language": "العربية",
		"location": "Location",
		"login_register": "Login/Register",
		"mode": "Mode",
		"noSlot": "No Slot",
		"profile": "Profile",
		"register": "register",
		"sign_in": "sign in",
		"store_locator": "Store Locator",
		"sw_update_available": "New update available. Please refresh to experience updated Pizza Hut",
		"take_away": "Take away",
		"track_order": "Track Order",
		"veg_only": "veg only",
		"low_network": "You are in a low network area. Please try again after sometime.",
		"chunk_failed": "Something went wrong while fetching the files. Please refresh to try again"
	},
	"home_page": {
		"allow_location_access": "Please provide location access!",
		"block_": "Block ",
		"change": "Change",
		"clear_cart_message": "Are you sure you want to clear cart items?",
		"collection": "Pickup from",
		"confirm": "CONFIRM",
		"delivery": "Delivery",
		"delivery_name": "Delivering to",
		"dismiss": "DISMISS",
		"find_my_nearest_hut": "Find my current location",
		"language": "العربية",
		"no_store_available": "Sorry, store is not available at the moment. Please try again later.",
		"see_deals_menu": "See all deals & menus",
		"select_area": "Select Area",
		"select_block": "Select Block",
		"select_city_warning": "Select Area First",
		"start_my_order": "Start my order",
		"take_away": "Takeaway",
		"unable_to_get_stores": "We've got some bad news... we currently don't deliver to your area",
		"unable_to_get_stores_takeaway": "Sorry, but currently we are not serving pizzas in your city. Sit tight, we are working on bringing the delectable flavours of Pizza Hut to you",
		"view_all_deals": "View all deals",
		"your_pickup_hut_is": "Your pickup hut is",
		"locate_me_msg": "Or click below to Auto Detect your current location",
		"detect_my_location": "Detect My Location",
		"search_input_placeholder_delivery": "Enter your delivery location",
		"search_input_placeholder_takeaway": "Enter your takeaway location",
		"continue": "Continue"
	},
	"location_page": {
		"confirm_and_proceed": "Confirm and Proceed",
		"drag_the_pin_to_exact_location": "Drag the pin to set exact location",
		"enter_your_location": "Enter your location",
		"locate_me": "Locate Me"
	},
	"my_account_page": {
		"change_password": "Change Password",
		"error_logging_out": "Error occurred while logging out",
		"hello": "Hello",
		"logout": "Logout",
		"my_account": "My Account",
		"my_favourites": "My Favorites",
		"my_profile": "My Profile",
		"order_history": "My Order history",
		"saved_address": "My saved address",
		"successfully_loged_out": "You have logged out successfully. Hope to see you again, soon!"
	},
	"nutrition_page": {
		"fat": "Fat",
		"footer_text1": "*All these products are analysed at FSSAI approved, NABL accredited and ISO 17025 certified laboratories. All values have been rounded off to the nearest decimal. Above values are based on per slice or portion size served in the restaurants. Substitutions of ingredients may alter nutritional values. Although this data is based on standard portion product guidelines, variations can be expected due to seasonal influences, minor differences in product assembly per restaurant and other factors. Certain locations may at times offer test products, limited-time offerings or other regional menu choices not listed here. Product data is based on current formulations as of the date of posting. If you have any questions about Pizza Hut and nutrition or are particularly sensitive to specific ingredients or foods, please contact us.",
		"footer_text2": "\"ND\" is Not detected",
		"nutrition": "Nutrition",
		"pizza_stuff_crust": "* For stuff crust pizza the nutritional values mentioned below need to be added on top of Pan Pizza nutritional values",
		"select_beverage": "Select Beverage",
		"select_desserts": "Select Desserts",
		"select_pizza": "Select Pizza",
		"select_pizza_family": "Select Pizza Family",
		"select_side": "Select Side",
		"select_sides_family": "Select Sides Family",
		"td1": "Total energy (kcal)",
		"td2": "Carbohydrate (g)",
		"td3": "Protein (g)",
		"td4": "Sugar (g)",
		"td5": "Sodium (g)",
		"td6": "Total Fat (g)",
		"td7": "MUFA (g)",
		"td8": "PUFA (g)",
		"td9": "Saturated fat (g)",
		"td10": "Trans fat (g)",
		"th1": "Crust",
		"th2": "Stuff Crust Pizza Cheese Maxx (Medium)",
		"th3": "Stuff Crust Pizza Cheese Maxx (Personal)",
		"th4": "Stuff Crust Pizza Chicken Masala Sausage (Medium)",
		"th5": "Stuff Crust Pizza Chicken Masala Sausage (Personal)",
		"th6": "Stuff Crust Pizza Veg kebab (Medium)",
		"th7": "Stuff Crust Pizza Veg kebab (Personal)"
	},
	"order_details_page": {
		"amount": "Amount",
		"bill_total": "Bill Total",
		"customer_details": "Customer Details",
		"delivery_address": "Delivery Address",
		"discount_coupon_save": "Discount Coupon",
		"email": "Email",
		"item_total": "Item total",
		"items": "Items",
		"landmark": "Landmark",
		"mobile": "Mobile",
		"name": "Name",
		"order": "Order#",
		"order_details": "Order details",
		"quantity": "Quantity",
		"remove": "REMOVE",
		"reorder": "reorder",
		"take_away_address": "Take-Away Address",
		"total_tax": "Total Tax",
		"you_pay": "You pay",
		"you_save": "You save",
		"shipping": "Shipping Charges",
		"packaging_charge": "Packaging Charge",
	},
	"order_history_page": {
		"my_orders": "MY ORDERS",
		"no_orders": "No Orders Found",
		"order": "Order",
		"order_history": "Order history",
		"reorder": "Reorder",
		"track": "Track",
		"load_more_orders": "View More"
	},
	"otp_verification_page": {
		"confirm_otp": "Confirm OTP",
		"did_not_receive_otp": "Didn't receive your OTP ?",
		"enter_otp": "Enter the OTP sent to your mobile",
		"otp_invalid": "otp should contain only digits",
		"otp_length": "otp should contain 4 digits",
		"otp_required": "Please provide your otp",
		"otp_verification": "OTP Verification",
		"re_enter_mobile": "Re-enter your mobile number",
		"resend": "Resend",
		"successfull_login": "OTP approved.",
		"otp_verification_page": "Seems something went wrong. Please try again.",
		"return_to_checkout": "Return to checkout page",
		"otp_incorrect": "Incorrect OTP provided. Please try again."
	},
	"pizza": {
		"double": "Double",
		"add_extra": "Add something extra",
		"add_to_basket": "Add To My Cart",
		"add_to_deal": "Add to my deal",
		"add_topping_error": "Exceeded maximum toppings count",
		"add_topping_success": "Topping successfully added",
		"added_to_cart": "Added to cart",
		"change": "Change",
		"change_cheese_sauce_etc": "Change toppings",
		"extra": "Extra",
		"remove_topping_error": "Minimum toppings count reached",
		"remove_topping_success": "Topping successfully removed",
		"slect_size_crust": "Select your size and crust",
		"your_toppings": "Your Toppings",
	},
	"product_details": {
		"add_to_basket": "Add To My Cart",
		"add_to_deal": "Add to my deal",
		"added_to_cart": "Added to cart",
		"quantity": "Quantity"
	},
	"register_page": {
		"email": "Email Address",
		"email_placeholder": "To send your confirmation",
		"email_required": "Please provide your email",
		"email_valid": "Please provide the correct email address",
		"female": "Female",
		"gender": "Gender",
		"gender_placeholder": "Select Gender",
		"gender_required": "Please provide your Gender",
		"male": "Male",
		"mobile": "Mobile Number",
		"mobile_placeholder": "So we can contact you for pizza updates",
		"mobile_required": "Please provide your mobile",
		"mobile_invalid": "Mobile should contain only digits",
		"mobile_length": "Mobile should consist of 10 digits ",
		"name": "Your Name",
		"name_placeholder": "First name is enough",
		"name_required": "Please provide your name",
		"register": "Register",
		"submit": "Submit"
	},
	"reset_password_page": {
		"email": "Email Address",
		"email_placeholder": "To send your confirmation",
		"email_required": "Please provide your email",
		"email_valid": "Please provide the correct email address",
		"female": "Female",
		"gender": "Gender",
		"gender_placeholder": "Select Gender",
		"gender_required": "Please provide your Gender",
		"male": "Male",
		"mobile": "Mobile Number",
		"mobile_placeholder": "So we can contact you for pizza updates",
		"mobile_required": "Please provide your mobile",
		"mobile_invalid": "Mobile should contain only digits",
		"mobile_length": "Mobile should consist of 10 digits ",
		"name": "Your Name",
		"name_placeholder": "First name is enough",
		"name_required": "Please provide your name",
		"register": "Register",
		"submit": "Submit"
	},
	"saved_address_page": {
		"add_new_address": "Add new Address",
		"confirm": "Confirm",
		"dismiss": "Dismiss",
		"edit": "Edit",
		"error_deleting_address": "Unable to delete the address",
		"no_saved_address": "You do not have any saved addresses.",
		"saved_address": "My saved address",
		"successfully_deleted_address": "Successfully deleted the address",
		"sure_remove_address": "Are you sure you want to remove this address?"
	},
	"search_location_page": {
		"min_charecters_not_passed": "We need at least four characters here",
		"recent_searches": "Recent Searches",
		"search_placeholder": "Search address",
		"use_current_location": "Use Current Location ",
		"using_gps": "Using GPS",
		"google": "We are not able to fetch your details right now, try reloading the page sometimes it work wonders!!!",
		"error_store": "Sorry! Can't find store near this location",
		"saved_address": "Saved Addresses",
		"fetch_error": "Something went wrong fetching the details",
		"access_location_title": "Location not detected",
		"access_location": "Location services are turned off on your device. Please go to settings and enable location services to use this feature.",
		"dismiss": "Dismiss",
		"confirm": "Confirm"
	},
	"sign_in_page": {
		"mobile": "Mobile Number",
		"mobile_placeholder": "Please provide your registered mobile",
		"mobile_required": "Please provide your mobile Number",
		"mobile_valid": "Mobile should contain only digits",
		"mobile_digits": "Mobile should consists of 10 digits ",
		"otp_sent": "OTP has been sent to your mobile.",
		"send_otp": "Send OTP",
		"sign_in": "Login/Register",
		"too_many_requests_sent_error": "Your OTP could not be generated! Please try again.",
		"error_while_sending_otp": "Unable to send OTP"
	},
	"sign_up_page": {
		"confirm_password": "Confirm Password",
		"confirm_password_error_match": "Password do not match",
		"confirm_password_placeholder": "Please confirm your password",
		"email": "Email",
		"email_error": "Please provide your email",
		"email_placeholder": "So we can contact you for pizza updates",
		"email_valid": "Please provide the correct email address",
		"fname": "First Name",
		"fname_error": "First Name Please",
		"fname_placeholder": "So we know what to call you",
		"lname": "Last Name",
		"lname_placeholder": "So we know what to call you",
		"mobile": "Mobile",
		"mobile_placehlder": "So we can contact you for pizza updates",
		"password": "Password",
		"password_error_length": "Password minimum length is 6 characters",
		"password_error_required": "It will be our little secret",
		"registration_successful": "You have successfully registered with us. Happy ordering!",
		"sign_up": "Sign up",
		"submit": "SIGN UP",
		"unable_to_get_user_data": "Unable to get user data"
	},
	"store_selection_page": {
		"stores_selection": "Stores Selection",
		"take_away_now": "Take Away Now"
	},
	"success_page": {
		"confirm": "Confirm",
		"delivery_address": "Delivery Address:",
		"failed_to_load_order_details": "Failed to load Order Details",
		"go_to_deals": "Go to deals",
		"immediate_delivery": "We're preparing your order & it'll be with you by ",
		"immediate_takeaway": "We're preparing your order & you can pick it up by ",
		"delivery_msg": " it'll be with you by ",
		"takeaway_msg": " you can pick it up by ",
		"it_will_be_with_you_by": "you can pick it up by ",
		"liked_our_experience_click_to_register": "Liked our experience, click here to register.",
		"on": "On",
		"order": "Order#:",
		"pickup_address": "Take-Away Address:",
		"please_enter_mobile": "Please enter your mobile number",
		"register": "Register",
		"sent_tracking_details_to": "We have sent your order & tracking details to",
		"thanks_for_your_order": "Thanks for your order,",
		"unable_to_fetch_order": "Unable to fetch order details",
		"we_are_preparing_your_order": "We're preparing your order",
		"track_order": "Track Order",
		"rate_your_order": "Rate your order experience",
		"love_your_feedback": "We would love to get your feedback"
	},
	"user_profile_page": {
		"email": "Email",
		"email_placeholder": "Enter your Email",
		"email_required": "Please provide your email",
		"email_valid": "Please provide the correct email address",
		"female": "Female",
		"gender": "Gender",
		"gender_placeholder": "Select Gender",
		"male": "Male",
		"name": "Name",
		"name_placeholder": "So we know what to call you",
		"name_required": "Name please",
		"mobile": "Mobile Number",
		"mobile_digits": "Mobile Number should consist of 10 digits",
		"mobile_placeholder": "So we can contact you for pizza updates",
		"mobile_required": "Your number please",
		"mobile_valid": "Mobile numbers should start with 6, 7, 8 or 9",
		"my_profile": "My Profile",
		"preference": "Eating Preference",
		"preference_placeholder": "Select Eating Preference",
		"profile_update_failed": "Sorry, your profile could not be updated! Please try again.",
		"profile_updated_successfully": "Congrats! Your profile has been updated.",
		"registration_successful": "You have successfully registered with us. Happy ordering!",
		"save_profile": "Save Profile",
		"veg": "Veg",
		"veg_non_veg": "Veg/Non Veg"
	},
	"track_order_page": {
		"CANCELLED_COD": "Order Cancelled",
		"CANCELLED_COD_DESC": "We were not able to confirm your order to the store. Hence cancelling your order. Sorry for the inconvenience",
		"CANCELLED_ONLINE": "Order Cancelled",
		"CANCELLED_ONLINE_DESC": "We were not able to confirm your order to the store and hence refunding your amount. Sorry for inconvenience.",
		"RECIEVED": "Order Received",
		"RECIEVED_DESC": "Your order has been received. we are waiting for restaurant confirmation!",
		"PENDING": "Order Pending",
		"PENDING_DESC": "Please complete your payment process",
		"CONFIRMED": "Order Confirmed",
		"CONFIRMED_DESC": "Your order has now been confirmed.",
		"IN_PROGRESS": "Order Getting Prepared",
		"IN_PROGRESS_DESC": "Restaurant is preparing your order. It will be ready soon!",
		"IN_MAKE": "Order In Make",
		"IN_MAKE_DESC": "Restaurant is adding delicious toppings to your pizza!",
		"IN_OVEN": "Order In Oven",
		"IN_OVEN_DESC": "Restaurant is adding delicious toppings to your pizza!",
		"DISPATCHED": "Order Dispatched",
		"DISPATCHED_DESC": "Our delivery executive has picked up your order.",
		"CAN_BE_PICKED": "Order Ready For Take-Away",
		"CAN_BE_PICKED_DESC": "Restaurant has prepared your order. It is now ready for take away!",
		"DELIVERED": "Order Delivered",
		"DELIVERED_DESC": "Order has been successfully delivered!",
		"PICKED": "Order Picked Up",
		"PICKED_DESC": "Your order has been successfully picked up!"
	},
	"delivery_success_page": {
		"order_deliverd_successfully": "Order Delivered Successfully",
		"rate_your_order_experience": "Rate your delivery experience",
		"go_back_to_home": "Go Back To Home"
	},
	"contact_us_page": {
		"door_delivery": "Door Delivery",
		"email": "Email",
		"email_placeholder": "Please Enter your Email",
		"email_required": "Please provide your email",
		"email_valid": "Please provide the correct email address",
		"feedback": "Contact Us",
		"message": "Your Message",
		"message_placeholder": "Please write you message here",
		"message_required": "Message is required",
		"mobile": "Mobile",
		"mobile_digits": "Mobile should consist of 10 digits",
		"mobile_placeholder": "So we can contact you for pizza updates",
		"mobile_required": "Your number please",
		"mobile_valid": "Mobile numbers should start with 6 7, 8 or 9",
		"name": "Your Name",
		"name_placeholder": "First name is fine",
		"name_required": "Name is required",
		"order_number": "Order Number",
		"order_number_placeholder": "Your reciept number",
		"order_number_required": "Order number is required",
		"order_number_valid": "Please enter correct order number",
		"order_type": "Order Type",
		"submit": "Submit",
		"take_away": "Take Away",
		"submission_success": "Your request has been submitted successfully",
		"submission_error": "Some issue while submitting your request. Please try again"
	},
	"track_search_page": {
		"order_number": "order ID",
		"heading_track_order": "track order",
		"order_number_placeholder": "Provide order id to track its current status!",
		"mobile_placeholder": "Mobile attached to above order id!",
		"btn_track_order": "Track Order",
		"invalid_orderid": "Hey! The order ID entered seems incorrect. Please check & try again.",
		"order_mobile_didnt_match": "Hey! Seems either the order ID or mobile number entered is incorrect. Please check & try again."
	},
	"global": {
		"showCart": "Show cart",
		"address_type_home": "Home",
		"address_type_work": "Work",
		"address_type_other": "Other",
		"reload": "Reload",
		"you_saved": "You save "
	},
	"errors": {
		"5002": "Sorry, this is not valid for current shipping mode. Try changing your shipping mode",
		"5004": "Sorry, the product(s) you wish to purchase is(are) currently not available in sufficient quantity. Please try with reduced quantity or try changing your location.",
		"6000": "Insufficient data to place the order",
		"6001": "Can't place order without Delivery Slot",
		"6002": "No Shipping address provided",
		"6003": "Something went wrong. Please try again later",
		"6004": "No payment option selected. Please select valid payment option",
		"6005": "Something went wrong. Please try again later",
		"6006": "Couldn't place order. Please try again later",
		"6007": "Couldn't create transaction for order. Please try again",
		"6008": "Invalid delivery slot. Please change the selected delivery slot and try again",
		"6009": "Sorry, store is not available at the moment. Please try again later.",
		"1006": "Couldn't create transaction for order. Please try again",
		"no_delivery_slot": "No Delivery Slot Available. Please try again later"
	}
}

